SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rtw_packet_filter_pattern_t Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to set WIFI packet filter pattern. More...

`#include <wifi_structures.h>`

## Data Fields
unsigned short | offset
unsigned short | mask_size
unsigned char * | mask
unsigned char * | pattern

## Detailed Description

The structure is used to set WIFI packet filter pattern.

The documentation for this struct was generated from the following file:

- wifi_structures.h